body,td,th
{
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

body
{
	/*
    background-image:  url('./careaway_bg.jpg');
    */
  	background-image:  url('../common/gradient.php?width=32&height=1024&startcolor=fde4c6&endcolor=cf731e&direction=vertical');
    background-repeat: repeat-x;
    background-color: #cf731e;
    /*background-attachment: fixed;*/
    text-align: left;
    vertical-align: top;
    overflow:scroll;
    overflow-x:auto;
    overflow-y:scroll;
}

tr
{
  vertical-align: top;
  text-align: left;
}

td
{
  vertical-align: top;
  text-align: left;
}

a
{
	color: #FF3300;
}
a:visited
{
	color: #CC6633;
}

a:link
{
	color: #0066CC;
}

.bodytext
{
	font-size: 100%;
	font-style: normal;
}

.heading1
{
	font-weight: bold;
	font-size: 125%;
}
.heading2
{
	font-weight: bold;
	font-size: 116%;
}
.heading3
{
	font-weight: bold;
	font-size: 109%;
}

.bold
{
	font-weight: bold;
}

.italic
{
	font-style: italic;
}

.style2
{
	color: #CC6600;
	font-weight: bold;
}

.footertext
{
	font-size: 10px;
	color: #888888;
}
a:link.footerlink
{
	color: #0000FF;
}

a:visited.footerlink
{
	color: #fde4c6;
}

.maintable
{
  display: inline-block;
  width:65vw;
}


table.mainbackground
{
  border-width: 0px 0px 0px 0px;
  border-spacing: 0px;
  border-style: none none none none;
  border-color: transparent;
  border-collapse: collapse;                   
  background-color: transparent;
  text-align: center;
}

td.maintl { width: 25px; height: 25px; background-color: transparent;background-image:url('../common/border.php?position=tl&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: no-repeat; padding: 0 0 0 0;}
td.maintc { height: 25px; background-color: transparent;background-image:url('../common/border.php?position=tc&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: repeat-x; padding: 0 0 0 0;}
td.maintr { width: 25px; height: 25px; background-color: transparent;background-image:url('../common/border.php?position=tr&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: no-repeat; padding: 0 0 0 0;}
td.mainml { width: 25px; background-color: transparent;background-image:url('../common/border.php?position=ml&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: repeat-y; padding: 0 0 0 0;}
td.mainmc { background-color: #fde4c6;}
td.mainmr { width: 25px; background-color: transparent;background-image:url('../common/border.php?position=mr&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: repeat-y; padding: 0 0 0 0;}
td.mainbl { width: 25px; height: 25px; background-color: transparent;background-image:url('../common/border.php?position=bl&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: no-repeat; padding: 0 0 0 0;}
td.mainbc { height: 25px; background-color: transparent;background-image:url('../common/border.php?position=bc&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: repeat-x; padding: 0 0 0 0;}
td.mainbr { width: 25px; height: 25px; background-color: transparent;background-image:url('../common/border.php?position=br&radius=25&borderWidth=2&borderColour=cf731e&foregroundColour=fde4c6&backgroundColour=cf731eFF'); background-repeat: no-repeat; padding: 0 0 0 0;}

.workspace
{
    height: 100vh;
    width: 100vw;
    overflow: auto;
}

.privacyelement
{
  border: 1px black solid;
  padding: 6px;
  margin: 6px;
}

.top
{
vertical-align: top;
}

.left
{
  text-align: left;
}

.right
{
  text-align: right;
}

.center
{
  text-align: center;
}
.odd
{
  background-color: #ffd7ac;
}

.even
{
  background-color: #ffe0bf;
}

.holidayprogram
{
  width: 100%;
  height: 100%;
  background-color: #ffe0bf;
  overflow: auto;
}

.red
{
  color: #BB0000;
}
.green
{
  color: #00BB00;
}
.blue
{
  color: #0000BB;
}
.yellow
{
  color: #BB00BB;
}
.white
{
  color: #BBBBBB;
}
.black
{
  color: #000000;
}

.components a
{
  font-size: 120%;
  width:6em;
  text-decoration:none;
  color:white;
  background-color:#bf630e;
  padding:0.1em 0.3em;
  border-width: 1px;
  border-style: solid;
  border-color: black;
}
.components a:hover
{
  font-size: 125%;
  background-color:#cf731e;
  border-width: 2px;
  border-style: solid;
  border-color: black;
}

.calendar .day
{
  width: 128px;
  height: 96px;
  border-width: 1px;
  border-style: inset;
  border-color: black;
}

.calendar .normalday
{
  background-color: #ffe0bf;
}

.calendar .today
{
  background-color: #ffd7ac;
}

.calendar .noteday
{
  background-color: #ffd799;
}

.itinerary .day
{
	font-weight: bold;
	font-size: 109%;
}

.bookedout
{
	color: #BB0000;
	font-size: 99%;
	float: right;
}

.bookearly, .booknow
{
	color: #00BB00;
	font-size: 99%;
	float: right;
}

.phototable
{
  width: 65vw;
}

.itinerary .activities
{
}

.news
{
  text-align: center;
  background-color: #FFFFEE;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
  border-color: black;
	font-weight: normal;
	font-size: 116%;
  margin: 9px;
  padding:9px;
}

.ndis
{
  text-align: left;
  background-color: #FFFFEE;
  border-color: #000000;
  border-width: 1px;
  border-style: solid;
  border-color: black;
	font-weight: normal;
	font-size: 80%;
  margin: 9px;
  padding:9px;
}